html, body {
    width: 100%;
    height: 100%;
    min-height: 100%;
    font-family: "Circular Book", Helvetica, serif;
    font-size: 18px;
    box-sizing: border-box;
}

/* GENERAL */
h1, h2, h3, h4, h5, h6, .btn {
    font-family: "Circular Bold", Helvetica, serif;
}

a, a:hover {
    color: #ED1C24;
    text-decoration: none;
}

p {
    line-height: 25px;
}

form {
    margin-top: 34px;
}

/* BOOTSTRAP NAV BAR */
.navbar-inverse {
    background: black;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #ED1C24;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:active,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #ED1C24;
    background: transparent;
}

.nav > li > a {
    padding: 15px 50px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .nav > li > a {
        padding: 15px 19px;
    }
}

@media screen and (min-width: 991px) and (max-width: 1200px) {
    .nav > li > a {
        padding: 15px 30px;
    }
}

/* SECTIONS */
main {
    display: block;
    position: relative;
    min-height: 100%;
    padding-top: 50px;
}

section {
    display: block;
    position: relative;
    min-height: 100vh;
    padding-top: 70px;
}

section.odd {
    background: #f9f9f9;
}

.section-title {
    text-align: center;
    margin-bottom: 25px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/* HOME */
section#home {
    background: url("https://restaurantecanchow.com/img/home.png") center;
    background-size: cover;
}

#home .logo {
    position: relative;
    top: 50px;
    width: 300px;
    margin : 0 auto;
}

#home .subtitles {
    display: none;
    font-size: 35px;
    margin-top: 100px;
    text-align: center;
    color: white;
    overflow: hidden;
    font-family: "Circular Bold", Helvetica, serif;
}

/* ABOUT */
#about .icons-about {
    display: flex;
    text-align: center;
    flex-direction: row;
}

#about .about-box {
    margin: 100px 20px 0 20px;
}

#about .about-box .icon {
    width: 120px;
    margin-bottom: 30px;
}

#about .about-box .title {
    font-family: "Circular Bold", Helvetica, sans-serif;
    text-transform: uppercase;
    color: #ED1C24;
}

#about .about-box .description {
    font-size: 16px;
}

@media screen and (max-width: 768px){
    #about .icons-about {
        flex-direction: column;
    }
}

.widgets {
    margin-top: 50px;
}

/* MENU */
#menu .gallery {
    margin-top: 30px;
    margin-bottom: 30px;
}

#menu .thumbnail {
    border: 0;
}

#menu .thumbnail img {
    /*border-radius: 4px;*/
}

/* TESTIMONIAL */
#testimonial .testimonial-item {
    text-align: center;
    min-height: 500px;
}

#testimonial .testimonial-item > img {
    width: 150px;
}

#testimonial .testimonial-item > .name {
    color: #ED1C24;
    margin-top: 60px;
}

#testimonial .testimonial-item > .city {
    margin-bottom: 40px;
}

#testimonial .testimonial-item > .quote {
    margin: 25px 0;
}

/* CONTACT */
#contact .contact-info-box {
    margin-top: 50px;
}


/* TESTIMONIAL BOOTSTRAP CAROUSEL */
.carousel-indicators li {
    background-color: #CCCCCC;
    border: none;
}

.carousel-indicators .active {
    background-color: #ED1C24;
}

.carousel-indicators {
    bottom: -50px;
}

.carousel-inner {
    margin-bottom: 50px;
}

/* CONTACT */
#contact .contact-info {
    margin-bottom: 30px;
}

#contact .contact-info h6 {
    margin-bottom: 20px;
}

@media only screen and (max-width: 991px) {
    #contact .contact-info-container {
        margin-top: 40px;
    }
}

/* MAP */
#map {
    min-height: calc(100vh - 142px);
}

/* FOOTER */
#footer {
    line-height: 47.5px;
    text-align: center;
    background: black;
    color: white;
}

.copyright {
    height: 47.5px;
    line-height: 57px;
}

.social {
    background: #333;
    height: 50px;
    line-height: 52px;
}

.social .icon {
    width: 35px;
    height: 35px;
    line-height: 38px;
    border-radius: 17.5px;
    background: white;
    display: inline-block;
    margin-right: 15px;
}

.social .icon:hover {
    background: red;
}

.social .icon:hover a {
    color: white;
}

.social .icon a {
    color: #333;
}